TAAS - Change Request #276

TAAS Addon Features
01/02/2024 01:07 PM - Junaid M

Status: New Start date: 01/02/2024
Priority: Normal Due date:

Assignee: travvise Admin % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Common

Description

In this Redmine Ticket Add all the requirements(On Hold) to be done in second phase of development.

History

#1 - 01/02/2024 01:09 PM - Junaid M

1.Invoice Spliting
2.Relssue Ticket Invoicing

Refund

1.Relssue Ticket Refunding
Issue Module

1. Against Invoice

#2 - 02/24/2024 06:15 PM - Anil KV

- Assignee set to travvise Admin
